
.stars-wrapper{text-align: center;}

.stars-wrapper .stars{
    margin: 0;
    padding: 0;
    position: relative;
    height: 20px;
    border: 0;
}

    .stars-wrapper .dynamic-background {
        position: absolute;
        background-color: #c30000;
        left: 0;
        width: 100%;
        max-width: 0;
        top: 0;
        bottom: 0;
        height: 100%;
        z-index: 1;
        transition: max-width 1s ease-in-out;
        max-width: 0%;
        height: calc(100% - 2px);
        margin-top: 1px;
    }

.stars-wrapper .stars .star{
    position: relative;
    display: inline-block;
    z-index: 2;
    float: left;
     border-right: solid 4px white; 
    /* border-left: solid 2px white; */
}

.stars-wrapper .stars svg{
    margin: 0;
    padding: 0;
    float: left;
    position: relative;
    border: 0;
    height: 20px;
    width: 20px;
    z-index: 2;
    box-sizing: content-box;
    transform: scale(1.025); /* workaround IE */
}


.stars-wrapper .stars .star::after,
.stars-wrapper .stars .star::after{
    content: ' ';
    position: absolute;
    top: 0;
    width: 2px;
    height: 100%;
    background-color: white;
    z-index: 5;
}

.stars-wrapper .stars .star::after{
    right: -1px;
}

.stars-wrapper .stars .star::before{
    left: -1px;
}


.stars-wrapper,
.stars-wrapper * {
    transform: translate3d(0,0,0); /*FIX 733*/
}

.stars-wrapper .total-rating{
    text-transform: uppercase;
    line-height: 25px;
    float: left;
    margin-left: 5px;
}

.stars-wrapper .total-rating a{
    text-decoration: underline;
}


.stars-wrapper .total-rating strong{
    font-size: 14px;
    font-family: "Roboto Black", sans-serif;
}


.stars-wrapper > * {
    display: inline-block;
    font-size: 12px;
}


.stars-wrapper.selector svg:hover {
    cursor: pointer;
}

.stars-wrapper.selector .star:hover:nth-child(1) ~ .dynamic-background {max-width: 20% !important;}
.stars-wrapper.selector .star:hover:nth-child(2) ~ .dynamic-background {max-width: 40% !important;}
.stars-wrapper.selector .star:hover:nth-child(3) ~ .dynamic-background {max-width: 60% !important;}
.stars-wrapper.selector .star:hover:nth-child(4) ~ .dynamic-background {max-width: 80% !important;}
.stars-wrapper.selector .star:hover:nth-child(5) ~ .dynamic-background {max-width: 100% !important;}




@media screen and (max-width: 425px) {

    .stars-wrapper .stars .star{
         border-right-width: 1px;
    }

}

@media screen and (min-width: 768px) {
    

    .stars-wrapper > * {
        font-size: 14px;
    }

    .stars-wrapper .total-rating strong {
        font-size: 17px;
    }

}